/* home */
.wp-block-container {
    position: relative;
    box-sizing: border-box;
    transition-property: box-shadow;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}

.home-img {
    box-shadow: 0px 0px #00000070;
    padding: clamp(100px, 11vw, 210px) 0px;
    overflow: visible;
    border-color: inherit;
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: cover;
    background-attachment: scroll;
    background-image: url('../../images/homepage/home-bg 1 (2).png');
    background-clip: padding-box;
}

.home-img::before {
    content: "";
    position: absolute;
    pointer-events: none;
    top: -0px;
    left: -0px;
    width: calc(100% + 0px + 0px);
    height: calc(100% + 0px + 0px);
    border-color: inherit;
    background: #202020;
    opacity: 0.5;
}



/* work */
.work-bg {
    box-shadow: 0px 0px #00000070;
    overflow: visible;
    border-color: inherit;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: cover;
    background-attachment: scroll;
    background-image: url('../../images/homepage/banner.png');
    background-clip: padding-box;
}

.bg-work {
    background-color: #ffffff;
    width: 100%;
    height: clamp(1px, 13.021vw, 300px);
    margin: 5px 0;
    border-radius: 8px;
}

.work-padding .row>* {
    padding-right: 0 !important;
}


.image-container {
    position: relative;
    display: inline-block;
}

.image-hover {
    width: 100%;
    height: clamp(1px, 31.3vw, 600px);
}

.image-hover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-container:hover .image-hover img {
    transform: scale(1.15);
    transition: all ease 0.4s;
}

.image-container .image-hover {
    border-radius: 20px;
    overflow: hidden;
    display: block;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%;
    background: linear-gradient(180deg, rgba(32, 32, 32, 0.1) 11.31%, #202020 94.37%);
    border-radius: 1rem;
}

.image-text {
    position: absolute;
    top: 85%;
    left: 40%;
    transform: translate(-50%, -50%);
    text-align: left;
    color: white;
    padding: 10px 20px;
}

.bg-orange-white {

    background: linear-gradient(180deg, #FFFFFF 50%, #FFFFFF 50%, #F38E3A 50%);


}


@media only screen and (max-width:767px) {

    .home-img {
        padding: 150px 0px !important;
        background-position: 30% 0% !important;
    }

    .work-bg {
        background-position: 50% 100%;
    }

    .fs-50 {
        font-size: 50px !important
    }

    .image-hover {
        height: clamp(1px, 93.024vw, 600px);
    }

    .bg-work {
        height: clamp(1px, 51.163vw, 300px);
    }

}